{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_CREATE_TABLE"
    },
    "body": {
        "record1": {
            "<1>": "Specify the default values to be used for table creation",
            "<2>": "Enter the values you want the create table process to use as defaults.  If these values are specified, then the built-in default values will be overridden.",
            "<3>": "Estimated number of rows (records) that will be in the table {DEFAULT 1000}",
            "<4>": "Estimated record size (including the key) {DEFAULT 400}",
            "<5>": "Estimated number of columns (fields) that will be in each record {DEFAULT 100}",
            "<6>": "Desired size of each frame (in bytes) {DEFAULT 4096}",
            "<7>": "Percentage of the table's primary space that should trigger a table resize {DEFAULT 80}",
            "<8>": "Should this table be allowed to \"grow\" and/or \"shrink\" as it becomes more or less full? {OPTIONS Grow and shrink/0|Grow only/1|Shrink only/2} {DEFAULT 0}",
            "<9>": "Table type {OPTIONS Type 2/110|Type 3/120}{DEFAULT 110}"
        }
    }
}